body {
	background-color: #99ffcc;
	font-family: sans-serif;
	font-size: 14px;
}

#container {
	background-color: #D3D3D3;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	border-style: outset;
}

#header {
	background-color: #D6D6D6;
	text-align: center;
	padding: 10px;
	border-style: hidden hidden solid hidden;
}

#content {
	padding: 10px;
}

#nav {
	width: 120px;
	float: left;
}

#nav ul {
	list-style-type: none;
	padding: 0 10 0 10;
}

#main {
	width: 500px;
	float: right;
}

#main h2 {
		text-align: center;
}

#footer {
	clear: both;
	padding: 10px;
	text-align: center;
}

.selected {
	font-weight: bold;
}
